/* CSS Document */
.navbar {
	padding: 20px 50px;
	border-radius: none;
	margin:0;
	display: table;
	}

.navbar p{}
.toll { float:right;  color: #03a2e4; font:normal 20px 'Asul', sans-serif; text-align: right; display: table; position: relative; width: 80%;  }

	.toll a {color:#A6A6A6;}
	.toll a:hover{color:#03a2e4;}
	.toll a.actlang{ color: #03a2e4;}
	
.navbar-brands {
    float: left;
    /*height: 169px;
	width:295px;*/
    padding: 0 5px;
	position: absolute;	
	margin-left: 120px;
	/*background-color: red;*/
	
	
}




.navbar-default {	
    border:none;
	
}



.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #FFF;
    color: #03a2e4;
}

.navbar-default .navbar-nav > li > a:hover {
	background-color: #000;    
	color: #fff;
}

.navbar-right .dropdown-menu {
    left: 0;
    right: auto;
}
.dropdown-menu {
    min-width: auto;
}
.dropdown-menu {
    background-clip: padding-box;
    background-color: #000;
    border: none;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 14px;
    left: 0;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    z-index: 9999;
}

.dropdown-menu > li.kopie > a {
    
}
 
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  background-color: #FFF;
  color: #03a2e4;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    background-color: #03a2e4;
    color: #fff;
    outline: 0 none;
    text-decoration: none;
} 

@media (max-width: 1213px) {
	
	.toll { background-color:#ABC1CD; width: 100%; top:4px; padding: 4px 0 6px 0; }
	
	
.navbar.affix, .navbar.affix-top {
    /*background-color:#FFF;*/
    border-radius: 0;	
    color:#FFF;
	left: 0;	
    margin-top: 0;
	padding: 10px 10px 10px 10px;
    top: 0;
	width: 100%;
	z-index: 9999;
	position: fixed;
	height: 80px;
	border-bottom: 4px solid #03a2e4;
	
}

#explo1{ display:none;}
#explo2{ display:block; position: absolute;}
	
.navbar.affix-top .navbar-brands img, 
.navbar.affix .navbar-brands img {
	margin-top: 0px;
	height: 60px;
	width: 60px;
	
}

  .navbar-nav  {
     /*display:flex;*/
	 text-align:center;
	 width: 100%;
	  background-color: #f8f8f8;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
  }
  
 
  .navbar-default .navbar-nav .dropdown-menu > li > a {
      margin-top: 2px;  
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color:#999;
    background-color:#CCC;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color:#FFF;
    background-color:#666;
	
   }

   .navbar-nav .open .dropdown-menu {
     border-radius: 0;
	 padding: 0 10px;
   }
  .dropdown-menu { /*padding-left: 0;*/ }
.dropdown-menu .dropdown-menu {  /*padding-left: 0;*/}
.dropdown-menu .dropdown-menu .dropdown-menu { /*padding-left: 100px;*/}
li.dropdown.open { /*border: 10px solid red;*/}
   
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background-color: #000;
    color: #03a2e4;
}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus{
	background-color: #03a2e4;
    color: #fff;
}

.navbar-default .navbar-collapse{
	height:auto;
}

	
.toll {
    
	float: none;
    font: normal 20px 'Asul', sans-serif;
	text-align: center;
	width: 100%;
	padding-bottom: -10px;
	
	
	}	
	
	
	
}


@media (min-width: 1214px) {
#navbar {
    text-align: left;
	color:#FFF;
	
}
	
  
  .navbar.affix-top {
	background-color: transparent;
	  position: absolute;  
    border-radius: 0;	
    left: 0;	
/*    margin-top: 30px;
	padding-top:35px;
	position: fixed;*/
    top: 0;
	width: 100%;
	z-index: 9999;
	/*opacity: 0.9;
	filter: alpha(opacity=90);*/
	
}

.navbar.affix-top .navbar-brands img {
	margin-top: 0;
	
	height: 169px;
	width: 295px;
	opacity: 1;
	filter: alpha(opacity=100);
	
}

.navbar.affix {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    border: 0;
    margin-top: 0;
    padding-top: 10px;
	padding-bottom: 8px;
    border-radius: 0;
    animation: fadeIn 1s ease-in;
    -webkit-animation: fadeIn 1s;
	background-color:#000;
	color:#FFF;
	
		
}
	

	
.navbar.affix .navbar-brands img {
	margin-top: 0;
	margin-left: 150px;
	
	height: 100%;
	width: 100%;
	display: none;
	/*visibility: hidden;*/
	
	}
	


.navbar.affix .navbar-brands::before {
	/*background-color: red; carga logo pequeño*/
	
	margin-bottom: -40px;
	top: 4px;
	padding: 8px;
	/*
	height: 60px;
	width: 60px;*/
	content: url("../img/logo_Arturo_Diaz_and_Asociados02.png");
	position: relative;	
	
		
}


  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
	
#explo2 {display: none;}
	

	
	
}  



@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


.affix-placeholder {
    display: none;
}
.navbar.affix + .affix-placeholder {
    display: block;
    visibility: hidden;
}

.logosmart {
	float: left;
	left: 0;
    margin-left: 10px;
	padding: 0;
    position: absolute;
	
	
}